*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{

  font-family:'Inter',sans-serif;

  color:white;

  min-height:100vh;

  display:flex;
  justify-content:center;
  align-items:center;

  padding:60px 20px;

  overflow-x:hidden;

  position:relative;

  background:
  linear-gradient(
  rgba(0,0,0,0.75),
  rgba(0,0,0,0.82)
  ),

  url("4670bc6c1a498d75d10a7dbba92fa660.jpg");

  background-size:cover;

  background-position:center;

  background-attachment:fixed;
}

/* WAVY PATTERN */

body::before{

  content:"";

  position:fixed;

  inset:0;

  background-image:
  radial-gradient(
  rgba(255,255,255,0.08) 1px,
  transparent 1px
  );

  background-size:14px 14px;

  opacity:1;

  pointer-events:none;

  z-index:0;
}

/* MAIN CARD */

.card{

  width:100%;
  max-width:980px;
  padding: 55px 85px;

  background:
  linear-gradient(
  180deg,
  rgba(10,10,10,0.96),
  rgba(0,0,0,0.97)
  );

  border:1px solid rgba(255,255,255,0.06);

  border-radius:24px;


  text-align:center;

  position:relative;

  z-index:5;

  overflow:hidden;

  backdrop-filter:blur(12px);

  box-shadow:
  0px 0px 80px rgba(0,0,0,0.9),
  0px 0px 120px rgba(255,255,255,0.03);
}

/* TOP GLOW */

.card::before{

  content:"";

  position:absolute;

  width:400px;
  height:400px;

  border-radius:50%;

  background:
  radial-gradient(
  rgba(255,255,255,0.07),
  transparent 70%
  );

  top:-220px;
  left:-160px;

  filter:blur(30px);
}

/* PROFILE IMAGE */

.profile-image{

  width:220px;
  height:220px;

  object-fit:cover;

  border-radius:50%;

  border:4px solid rgba(255,255,255,0.75);

  margin-bottom:35px;

  box-shadow:
  0px 0px 40px rgba(255,255,255,0.45);

  position:relative;

  z-index:2;
}

.small-profile{

  width:140px;
  height:140px;
}

/* TITLES */

h1{

  font-size:92px;

  line-height:0.88;

  font-weight:800;

  margin-bottom:28px;

  letter-spacing:-4px;

  text-transform:uppercase;
}

.small-title{

  font-size:64px;
}

h2{

  font-size:72px;

  font-weight:400;

  margin-bottom:28px;

  color:#f4f0df;

  font-family:Georgia, serif;

  line-height:1;
}

/* TEXT */

.small-text{

  color:#d8d8d8;

  margin-bottom:18px;

  font-size:16px;

  font-weight:700;
}

.description{

  color:#d2a853;

  line-height:2;

  font-size:19px;

  margin-bottom:28px;

  font-weight:700;

  text-transform:uppercase;
}

/* BUTTONS */

.button-container{

  display:flex;

  justify-content:center;

  gap:18px;

  flex-wrap:wrap;

  margin-top:40px;
}

.button{

  text-decoration:none;

  color:#bfd59a;

  border:2px solid rgba(120,120,180,0.35);

  padding:16px 28px;

  border-radius:14px;

  min-width:180px;

  font-weight:800;

  transition:0.3s;

  background:
  linear-gradient(
  rgba(255,255,255,0.03),
  rgba(255,255,255,0.01)
  );

  box-shadow:
  inset 0px 0px 10px rgba(255,255,255,0.02),
  0px 0px 12px rgba(110,110,255,0.12);
}

.button:hover{

  transform:translateY(-4px);

  background:rgba(255,255,255,0.06);

  border-color:rgba(255,255,255,0.3);

  box-shadow:
  0px 0px 25px rgba(255,255,255,0.1);
}

/* PRICES */

.price-list{

  margin-top:30px;
}

.price-list li{

  list-style:none;

  color:#d6ab52;

  font-size:20px;

  font-weight:700;

  text-transform:uppercase;

  line-height:1.45;

  text-align:center;

  max-width:820px;

  margin:0 auto 28px auto;
}


.red-text{

  color:#ff2f2f;
}

/* RED TEXT */

.red-text{

  color:#ff1f1f;

  font-weight:800;
}
/* GALLERY */

.gallery-grid{

  display:grid;

  grid-template-columns:repeat(2,1fr);

  gap:18px;

  margin-top:20px;
}

.gallery-grid img{

  width:100%;

  border-radius:14px;

  transition:0.3s;

  border:1px solid rgba(255,255,255,0.05);

  box-shadow:
  0px 0px 15px rgba(0,0,0,0.6);
}

.gallery-grid img:hover{

  transform:scale(1.04);

  box-shadow:
  0px 0px 35px rgba(255,255,255,0.12);
}

.gallery-grid img:last-child {

  grid-column: 1 / 3;

  width: 50%;

  margin: 0 auto;
}
/* MOBILE */

@media (max-width:700px){

  body{

    padding:20px 14px;
  }

  .card{

    padding:40px 22px;
  }

  h1{

    font-size:58px;
  }

  .small-title{

    font-size:42px;
  }

  h2{

    font-size:36px;
  }

  .profile-image{

    width:150px;
    height:150px;
  }

  .button-container{

    flex-direction:column;
  }

  .button{

    width:100%;
  }

  .gallery-grid{

    grid-template-columns:1fr;
  }

}
/* RED TEXT */

.red-text{

  color:#ff1c1c;

  font-weight:800;
}

/* MANI LOGO */

.mani-logo{

  width:140px;

  margin-top:20px;

  margin-bottom:10px;

  opacity:0.95;

  filter:drop-shadow(0px 0px 10px rgba(255,255,255,0.2));
}